#nav {
        width: 960px;
	float: right;
	position: relative;
	margin: 0;
	padding: 0;
/*        background: #ffc400;  Old browsers 
         IE9 SVG, needs conditional override of 'filter' to 'none' 
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);  FF3.6+ 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));  Chrome,Safari4+ 
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);  Chrome10+,Safari5.1+ 
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);  Opera 11.10+ 
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);  IE10+ 
        background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);  W3C 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc400', endColorstr='#e5e5e5',GradientType=0 );  IE6-8 */
}

#menu_begin {
	display:none;
	position:absolute;
	pointer-events:none;
	height: 50%;
}

.no-cssgradients #menu_begin{
	display:block;
}

#menu_end {
	display:none;
	width: 0;
	height: 30px;
}

/* Common Nessesary Styles */

#nav img {
	display: block;
	border: none
}

/* ----------------------- */

#nav a {  /* The buttons are the <a> tags */
	color: #ffc400;
	display: block;
	font-weight: bold;
}

#nav a:hover {
	color: #ffc400;
}

#nav ul {
	float:right;		/* Controls which side the buttons float to */
	padding: 0;
	margin: 0;
        width: 800px;
	list-style: none;
}

#nav li {
	float:left;
	overflow:visible;
        margin: 0;
}

#nav ul li a {
	display: block;
	text-decoration: none;
}

/* UNSELECTED */

#nav ul li a {
	float:left;
	padding: 16px 19px 14px 18px;
	height:22px;
	font-size:15px;
	font-weight:normal;
	color: #ddd;
	background:none;
}

/* WHEN SUPERFISH SUB-MENU IS ACTIVE */

#nav ul li.sfHover a{
	float:left;
	color:#000;
	text-shadow:none;
	background:#ffc400;
        /* -1px padding and add edge */
        padding: 16px 19px 14px 18px;
}

/* UNSELECTED HOVER */

#nav ul li a:hover {
	float:left;
	color:#0c3e4d;
	text-shadow:none;
	background: #ffc400; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);  FF3.6+ 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));  Chrome,Safari4+ 
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Chrome10+,Safari5.1+ 
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Opera 11.10+ 
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  IE10+ 
        background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  W3C 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc400', endColorstr='#ededed',GradientType=0 );  IE6-8 */
        /* -1px padding and add edge */
        padding: 16px 19px 14px 18px;
}

#nav ul li.sfHover a:hover{
	float:left;
	color:#0c3e4d;
	text-shadow:none;
	background: #ffc400; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);  FF3.6+ 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));  Chrome,Safari4+ 
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Chrome10+,Safari5.1+ 
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Opera 11.10+ 
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  IE10+ 
        background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  W3C 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc400', endColorstr='#ededed',GradientType=0 );  IE6-8 */
        /* -1px padding and add edge */
        padding: 16px 19px 14px 18px;
}

/* SELECTED STATE */

#nav .menu_70_selected a, #nav .menu_85_selected a, #nav .menu_100_selected a, #nav .menu_115_selected a, #nav .menu_130_selected a, #nav .menu_145_selected a, #nav .menu_160_selected a, #nav .menu_175_selected a, #nav .menu_190_selected a, #nav .menu_205_selected a {
	float:left;
	color:#000;
	background: #ffc400; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);  FF3.6+ 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));  Chrome,Safari4+ 
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Chrome10+,Safari5.1+ 
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Opera 11.10+ 
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  IE10+ 
        background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  W3C 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc400', endColorstr='#ededed',GradientType=0 );  IE6-8 */
        /* -1px padding and add edge */
        padding: 16px 19px 14px 18px;
        border-bottom: 3px solid #0c3e4d;
}

/* SELECTED HOVER STATE */

#nav .menu_70_selected a:hover, #nav .menu_85_selected a:hover, #nav .menu_100_selected a:hover, #nav .menu_115_selected a:hover, #nav .menu_130_selected a:hover, #nav .menu_145_selected a:hover, #nav .menu_160_selected a:hover, #nav .menu_175_selected a:hover, #nav .menu_190_selected a:hover, #nav .menu_205_selected a:hover {
        float:left;
	color:#000;
	background: #ffc400; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);  FF3.6+ 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));  Chrome,Safari4+ 
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Chrome10+,Safari5.1+ 
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Opera 11.10+ 
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  IE10+ 
        background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  W3C 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc400', endColorstr='#ededed',GradientType=0 );  IE6-8 */
}

/*
#nav li.menu_70 {
	float: left;
	list-style: none;
	text-align: center;
	width: 70px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_70_btn_off.png) no-repeat top left;
}
#nav li.menu_70 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 70px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_70_btn_off.png) no-repeat top left;
}
#nav li.menu_70 a:hover {
	width: 70px;
	height: 25px;
	;
	float: left;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_70_btn_over.png) no-repeat top left;
}
#nav li.menu_70_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 70px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_70_btn_on.png) no-repeat;
}
#nav li.menu_70_selected a {
	color: #ffc400;
}
#nav li.menu_85 {
	float: left;
	list-style: none;
	text-align: center;
	width: 85px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_85_btn_off.png) no-repeat top left;
}
#nav li.menu_85 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 85px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_85_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_85 a:hover {
	float: left;
	width: 85px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_85_btn_over.png) no-repeat top left;
}
#nav li.menu_85_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 85px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_85_btn_on.png) no-repeat top left;
:;
}
#nav li.menu_85_selected a {
	color: white;
}
#nav li.menu_100 {
	float: left;
	list-style: none;
	text-align: center;
	width: 100px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_100_btn_off.png) no-repeat top left;
}
#nav li.menu_100 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 100px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_100_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_100 a:hover {
	width: 100px;
	float: left;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_100_btn_over.png) no-repeat top left;
}
#nav li.menu_100_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 100px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_100_btn_on.png) no-repeat;
}
#nav li.menu_100_selected a {
	color: White;
}
#nav li.menu_115 {
	float: left;
	list-style: none;
	text-align: center;
	width: 115px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_115_btn_off.png) no-repeat top left;
}
#nav li.menu_115 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 115px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_115_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_115 a:hover {
	width: 115px;
	float: left;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_115_btn_over.png) no-repeat top left;
}
#nav li.menu_115_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 115px;
	height: 25px;
	display: block;
	padding: 8px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_115_btn_on.png) no-repeat;
}
#nav li.menu_115_selected a {
	color: white;
}
#nav li.menu_130 {
	float: left;
	list-style: none;
	text-align: center;
	width: 130px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_130_btn_off.png) no-repeat top left;
}
#nav li.menu_130 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 130px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_130_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_130 a:hover {
	width: 130px;
	float: left;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_130_btn_over.png) no-repeat top left;
}
#nav li.menu_130_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 130px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_130_btn_on.png) no-repeat;
}
#nav li.menu_130_selected a {
	color: white;
}
#nav li.menu_145 {
	float: left;
	list-style: none;
	text-align: center;
	width: 145px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_145_btn_off.png) no-repeat top left;
}
#nav li.menu_145 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 145px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_145_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_145 a:hover {
	width: 145px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_145_btn_over.png) no-repeat top left;
}
#nav li.menu_145_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 145px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_145_btn_on.png) no-repeat;
}
#nav li.menu_145_selected a {
	color: white;
}
#nav li.menu_160 {
	float: left;
	list-style: none;
	text-align: center;
	width: 160px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_160_btn_off.png) no-repeat top left;
}
#nav li.menu_160 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 160px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_160_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_160 a:hover {
	width: 160px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_160_btn_over.png) no-repeat top left;
}
#nav li.menu_160_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 160px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_160_btn_on.png) no-repeat;
}
#nav li.menu_160_selected a {
	color: white;
}
#nav li.menu_175 {
	float: left;
	list-style: none;
	text-align: center;
	width: 175px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_175_btn_off.png) no-repeat top left;
}
#nav li.menu_175 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 175px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_175_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_175 a:hover {
	width: 175px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_175_btn_over.png) no-repeat top left;
}
#nav li.menu_175_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 175px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_175_btn_on.png) no-repeat;
}
#nav li.menu_175_selected a {
	color: white;
}
#nav li.menu_190 {
	float: left;
	list-style: none;
	text-align: center;
	width: 190px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_190_btn_off.png) no-repeat top left;
}
#nav li.menu_190 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 190px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_190_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_190 a:hover {
	width: 190px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_190_btn_over.png) no-repeat top left;
}
#nav li.menu_190_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 190px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_190_btn_on.png) no-repeat;
}
#nav li.menu_190_selected a {
	color: white;
}
#nav li.menu_205 {
	float: left;
	list-style: none;
	text-align: center;
	width: 205px;
	height: 30px;
	display: block;
	margin: 0;
	background: url(../img/button/nav_205_btn_off.png) no-repeat top left;
}
#nav li.menu_205 a {
	float: left;
	list-style: none;
	text-align: center;
	width: 205px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_205_btn_off.png) no-repeat top left;
	color: #696969;
}
#nav li.menu_205 a:hover {
	width: 205px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_205_btn_over.png) no-repeat top left;
}
#nav li.menu_205_selected {
	float: left;
	list-style: none;
	text-align: center;
	width: 205px;
	height: 25px;
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../img/button/nav_205_btn_on.png) no-repeat;
}
#nav li.menu_205_selected a {
	color: white;
}


#nav li.menu_medium {
	float: left;
	list-style: none;
	text-align: center;
	width: 151px;
	height: 31px;
	display: block;
	padding: 0;
	margin: 0;
}
#nav li.menu_medium a {
	width: 151px;
	height: 31px;
	float: left;
	display: inline;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	background: url(../img/button/medium_btn_on.jpg);
}
#nav li.menu_medium a:hover {
	width: 151px;
	height: 31px;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	background: url(../img/button/medium_btn_over.jpg);
}
#nav li.menu_small {
	float: left;
	list-style: none;
	text-align: center;
	width: 101px;
	height: 30px;
	display: block;
	padding: 0;
	margin: 0;
}
#nav li.menu_small a {
	width: 101px;
	height: 30px;
	float: left;
	display: inline;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	background: url(../img/button/smll_btn_off.jpg) no-repeat;
}
#nav li.menu_small a:hover {
	width: 101px;
	height: 30px;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	background: url(../img/button/smll_btn_over.jpg) no-repeat;
}
#nav li.menu_large {
	float: left;
	list-style: none;
	text-align: center;
	width: 201px;
	height: 30px;
	display: block;
	padding: 0;
	margin: 0;
}
#nav li.menu_large a {
	width: 201px;
	height: 30px;
	float: left;
	display: inline;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	background: url(../img/button/large_btn_off.jpg);
}
#nav li.menu_large a:hover {
	width: 201px;
	height: 30px;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	background: url(../img/button/large_btn_over.jpg);
}
*/



/* --------------------------------- SUB NAV STYLES -------------------------------*/


.sub_nav {
	float: left;
	border: 1px solid #ccc;
	padding:0;
	width:193px;
	/*background:#ffc400;*/      /* Color background or transparent */
	overflow:hidden;
}
.sub_nav.stick {
	position:fixed;
        top:72px;
	border: 1px solid #ccc;
}

.sub_nav img {
	display: block;
	border: none
}
.sub_nav ul {
	float:left;
	width: 193px;
	padding:0;
	margin: 0;
	height: auto;
	list-style: none;
	
	
}
.sub_nav ul li ul{
	float:left;
	width: 193px;
	padding:0;
	margin: 0;
	height: auto;
	list-style: none;
}
.sub_nav ul li {
	float: left;
	display: block;
	padding: 0;
	margin: 0;
}

/* Level 2 */
.sub_nav ul li a {
	float: left;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: Normal;
	width: 164px;
	display: block;
	padding:8px 15px;
	margin:0;
	background:rgb(240, 240, 240) url('../img/1pxtrans05.png') bottom repeat-x;
	background:rgba(240, 240, 240, 0.5) url('../img/1pxtrans05.png') bottom repeat-x;
	color: #000;
}
.sub_nav ul li:last-child a{
        background:rgb(240, 240, 240) bottom repeat-x;
	background:rgba(240, 240, 240, 0.5) bottom repeat-x;
}
.sub_nav ul li a:hover {
	background:rgba(240, 240, 240, 0.5) url('../img/1pxtrans05.png') bottom repeat;
}
.sub_nav ul li.selected a {
	font-weight:bold;
}

/* Level 3 */
.sub_nav ul li ul li {
	float: left;
	width: 195px;
	display: block;
	padding: 0;
	margin: 0;
}

.sub_nav ul li.selected ul li a {
	float: left;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Normal;
	width: 168px;
	height: 22px;
	display: block;
	padding:6px 0 4px 25px;
	margin:0;
	background:rgb(200, 200, 200) url('../img/1pxtrans05.png') bottom repeat-x;
	background:rgba(200, 200, 200, 0.5) url('../img/1pxtrans05.png') bottom repeat-x;
	color: #000;
}

.sub_nav ul li ul li a:hover {
	background:rgba(200, 200, 200, 0.5) url('../img/1pxtrans05.png') bottom repeat;
}

.sub_nav ul li ul li.selected a {
	font-weight:bold;
}

/* Level 4 */
.sub_nav ul li ul li.selected ul li a {
	float: left;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Normal;
	width: 158px;
	height: 22px;
	display: block;
	padding: 3px 0 0 35px;
	margin:0;
	background:rgb(160, 160, 160) url('../img/1pxtrans05.png') bottom repeat-x;
	background:rgba(160, 160, 160, 0.5) url('../img/1pxtrans05.png') bottom repeat-x;
	color:#000;
}

.sub_nav ul li ul li ul li {
	float: left;
	width: 195px;
	display: block;
	padding: 0;
	margin: 0;
}

.sub_nav ul li ul li ul li a:hover {
	background:rgba(160, 160, 160, 0.5) url('../img/1pxtrans05.png') bottom repeat;
}

.sub_nav ul li ul li ul li.selected a {
	font-weight:bold;
}